View Issue Details

IDProjectCategoryView StatusLast Update
0000121FreeCADFeaturepublic2011-01-14 09:25
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000121: Pocket feature
DescriptionThe pocket feature cut out a Sketch based shape from a Part.

It allways creat a solid or fail.

it get a sketch on a suport and will do the extra step to create
a face to ensure the solid. It will handle all kind of extra cases
to ensure solids.

The ViewProvider will have handler to manipulate the extrusion in
the 3D View

Manipulation Dialog in the TaskView

TagsNo tags attached.
FreeCAD Information

Relationships

child of 0000119 closedJriegel PartDesign 

Activities

Jriegel

2011-01-13 14:55

administrator   ~0000512

completed

Issue History

Date Modified Username Field Change
2010-06-30 09:26 Jriegel New Issue
2010-06-30 09:26 Jriegel Status new => assigned
2010-06-30 09:26 Jriegel Assigned To => Jriegel
2010-06-30 09:27 Jriegel Relationship added child of 0000119
2010-06-30 09:28 Jriegel Target Version => 0.11
2011-01-13 14:55 Jriegel Note Added: 0000512
2011-01-13 14:55 Jriegel Status assigned => resolved
2011-01-13 14:55 Jriegel Fixed in Version => 0.11
2011-01-13 14:55 Jriegel Resolution open => fixed
2011-01-14 09:25 wmayer Status resolved => closed